Page MenuHomePhabricator

Use banana-checker for wikimedia/wikimania-scholarships
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Dec 18 2015, 11:09 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added subscribers: Legoktm, bd808, Paladox.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 18 2015, 11:09 PM

I'd really like to move to composer test for this project as well but that is blocked by T92605: Come up with non sucky solution for running "composer test" on repos that have vendor/ checked in

Nehajha claimed this task.Oct 16 2017, 11:53 AM

Change 384662 had a related patch set uploaded (by Nehajha; owner: Nehajha):
[wikimedia/wikimania-scholarships@master] Banana checker

https://gerrit.wikimedia.org/r/384662

Change 384662 merged by jenkins-bot:
[wikimedia/wikimania-scholarships@master] MessageDirs in Gruntfile.js

https://gerrit.wikimedia.org/r/384662

bd808 closed this task as Resolved.Nov 2 2017, 3:30 AM

Thanks @Nehajha!